[Bug 211069] [NEW] [Hardy] Can't install Snap Links firefox add-on

komputes komputes at gmail.com
Wed Apr 2 22:16:00 UTC 2008

Public bug reported:

Binary package hint: firefox

Using Hardy Beta

Package name: firefox (firefox v3)

Tried creating a boolean entry in about:config named
"extensions.checkCompatibility" value="false", this did not work, the
add ons page still shows that this version is not compatible.


Package name: firefox-2

Tried adding the snaplinks add-on, broke at installation.

(see screenshot)

Error: oldInstallLocation has no properties
Source File: file:///usr/lib/firefox/components/nsExtensionManager.js
Line: 3054

** Affects: firefox (Ubuntu)
     Importance: Undecided
         Status: New

[Hardy] Can't install Snap Links firefox add-on
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.

More information about the Ubuntu-mozillateam-bugs mailing list